




/*
     FILE ARCHIVED ON 14:09:05 Jul 8, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:13:03 Jul 14, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

.rewards-box-spend-minicart h5 {
    margin-top: 12px; 
    color: rgb(51, 51, 51); /* grey */
    margin-bottom: 0px; 
    font-size: 13px;
}
.rewards-box-spend-minicart .more-ways-to-spend {
}

.rewards-box-spend-minicart .more-ways-to-spend-also {
    margin-top: 12px;
}




.rewards-box-spend-minicart h5.minicart-slider-header {
}

.rewards-box-spend-minicart h5.more-ways-to-spend-header {
    margin-bottom: 4px;
}

.rewards-box-spend-minicart h5.more-ways-to-spend-header {
    margin-bottom: 4px;
}

.rewards-box-spend-minicart .more-ways-to-spend label {
    font-weight: normal;
}

.rewards-opc-please-wait {
    margin-left: 22px; /* changed 3/3/2010 6:47:09 AM */
    margin-top: 22px; 
}


